﻿#mainColumn .wp h3 {
	font-family: "Segoe UI Light", "Segoe UI", Arial, Verdana, Tahoma, sans-serif !important;
	font-weight: normal !important;
	font-size: 20px !important;
	color: #464646 !important;
	margin: 30px 0 10px 0 !important;
}


#mainColumn .wp h2 {
	font-family: "Segoe UI Light", "Segoe UI", Arial, Verdana, Tahoma, sans-serif !important;
	font-weight: normal !important;
	font-size: 20px !important;
	color: #464646 !important;
	margin: 0 0 10px 0 !important;
}


#mainColumn .wp p {
	font-family: "Segoe UI", Arial, Verdana, Tahoma, sans-serif!important;
	font-size: 13px !important;
	color: #464646 !important;
	margin: 0 0 20px 0 !important;
}


#mainColumn .wp ul {
	font-family: "Segoe UI", Arial, Verdana, Tahoma, sans-serif !important;
	font-size: 13px !important;
	color: #464646 !important;
}


#mainColumn .wp ol {
	font-family: "Segoe UI", Arial, Verdana, Tahoma, sans-serif !important;
	font-size: 13px !important;
	color: #464646 !important;
}


#mainColumn .wp a {
	color: #0072c6 !important; 
}

.box {
    border: 1px #464646 solid !important; 
    padding: 1em !important; 
}
